@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td, section, article, footer {
  padding: 0;
  margin: 0;
}
body {
  font-family:"Poppins", "Noto Serif TC", serif;
  font-size: 1rem;
  font-weight: 300;
  letter-spacing: 1px;
	font-optical-sizing: auto;
	/*background: linear-gradient(to bottom, #190707 0%, #4a0101 100%);*/
}
/* Reset */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* Clearfix hack */
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
section, article, footer {
  display: block;
}
img {
  border: 0;
  display: block;
  margin: 0 auto;
}
ul, ol, li {
  list-style-type: none;
  list-style-image: none;
}
:link, :visited, :hover, :active, :focus {
  -webkit-transition: color .4s linear, background-color .4s linear, border-color .4s linear, padding .4s linear, opacity .4s linear, all .4s, -webkit-filter .4s linear;
  -o-transition: color .4s linear, background-color .4s linear, border-color .4s linear, padding .4s linear, filter .4s linear, opacity .4s linear, all .4s;
  transition: color .4s linear, background-color .4s linear, border-color .4s linear, padding .4s linear, filter .4s linear, opacity .4s linear, all .4s, -webkit-filter .4s linear, all 0.5s ease-out;
}
a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
  outline: none;
  transition: all 0.5s ease-out;
}
a:hover, a:active {
  transition: all 0.5s ease-out;
}
.wrap {
  display: block;
  position: relative;
  width: 100%;
  overflow: hidden;
  /*padding-bottom: 1rem;*/
  background: #fff;
}


/*- Header/ Navigation --------------------------------------------------------------------------*/
.tga_header{
	display: block;
  position: fixed;
	background: #fff;
	z-index: 9999;
	width: 100%;
	padding-bottom:.75rem;
}
.logo_tga {
  display: block;
	overflow: hidden;
	float: left;
  margin: 1.25rem 0 0 1.25rem;
  width: 210px;
	width: 10.9375vw;
}
 .logo_tga a img{
  max-width: 100%;
}
.navigation {
  display: block;
	float: right;
  /*padding-bottom: 1rem;*/
  right: 0;
  width: 930px;
}
.navigation ul {
  overflow: hidden;
}
.navigation ul > li.yet{
  display: block;
	float: left;
  font-size: 1.2rem;
  font-weight: 600;
  font-family:"Poppins", "Noto Serif TC", serif;
  line-height: 3.9vw;
  /*width: 140px;*/
  color: #ded4b2;
  margin: 0 .5rem;
  text-align: center;
  text-decoration: none;
  letter-spacing: 2px;
	border-top: 5px solid rgba(0,0,0,0);
	padding:.25rem 0;
}
.navigation li a {
  display: block;
	float: left;
  font-size: 1.2rem;
  font-weight: 600;
  font-family:"Poppins", "Noto Serif TC", serif;
  line-height: 3.9vw;
  /*width: 140px;*/
  color: #9e8a49;
  margin: 0 .5rem;
  text-align:center;
  text-decoration: none;
  letter-spacing: 2px;
	border-top: 5px solid rgba(0,0,0,0);
	padding:.25rem 0;
	
}
.navigation li a:hover, .navigation li a:active {
  color: #956823;
	border-top: 5px solid #956823; 
  text-decoration: none;
}

/*follow CTA*/
.flw-cta{
	display: block;
	position: fixed;
	top: 20%;
	right: -8px;
	/*width: 72px;*/
	z-index: 6000;
}
/*.go-apply{top: 70%;}*/
.follow a {
  display: block;
  width: 60px;
  text-align: center;
  font-size: 1.25rem;
  /*height: 72px;*/
  line-height: 1.15;
  letter-spacing: 0;
  color: #fff;
  font-weight: 600;
	/*text-shadow: 2px 2px 0px rgba(61,38,2,.6);*/
  background: linear-gradient(45deg, #956823, #b69159);
  background: -moz-linear-gradient(45deg, #956823, #b69159);
  background: -webkit-linear-gradient(45deg, #956823, #b69159);
  background: -o-linear-gradient(45deg, #956823, #b69159);
  background: -ms-linear-gradient(45deg, #956823, #b69159);
  border-radius: 1.5rem 0 0 1.5rem;
  border: 4px solid #fff;
  text-decoration: none;
  margin: 0 auto .75rem;
	padding: .75rem .75rem;
	box-shadow: 0 0 20px rgba(135,84,5,0.5);
	
}

.follow a:hover { 
	/*background: linear-gradient(45deg, #7b5418, #a27b3e);*/
	text-shadow: 0px 0px 6px rgba(255,255,255,.6);
  text-decoration: none;
	transition:all 1s ease-out;
}
.follow a img{
	display: block;
	max-width: 90%;
	margin:0 auto .25rem;
}


/*Section_OPEN*-----------------------------------------------------------*/

.main_kv_w {
  display: block;
  position: relative;
  z-index: 500;
	margin-top: 100px;
	margin-top: 5.208333333vw;
}
.main_kv_w h1 {
    display: block;
    position: absolute;
    overflow: hidden;
    z-index: 10000;
    color: rgba(255, 255, 255, 0);
}
.kv {
  display: block;
  position: relative;
  width: 100%;
  z-index: 501;
}
.kv_m {
  display: none;
}
.kv-txt{
	display: block;
	position:absolute;
	width:28vw;
	left: 50%;
	margin-left: -14vw;
	z-index: 990;
	font-family:"Poppins", "Noto Serif TC", serif;
}
.mega_logo{
	display: block;
	position: relative;
	margin: 0 auto;
	width: 27.8125vw;
	overflow: hidden;
}
.tga_text{
	display: block;
	position: absolute;
	width: 25.4vw;
	left: 50%;
	margin-left: -12.7vw;
	overflow: hidden;
	z-index: 591;
	top: 20vw;
}
.kv-txt h3{
	display: block;
	position: absolute;
	width: 100%;
	line-height: 2;
	font-weight: 800;
	font-size: 2rem;
	font-size: 1.666666666vw;
	color: #956823;
	letter-spacing: 2px;
	text-align: center;
	font-family:"Noto Serif TC", serif;
	z-index: 592;
	top: 24.6vw;
	text-shadow: 0 0 15px rgba(255,255,255,1), 0 0 20px #fff;
}
.explore a {
  display: block;
  width: 13vw;
  text-align: center;
  font-size: 1.67vw;
  /*height: 72px;*/
  line-height: 3.5vw;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 700;
	text-shadow: 2px 2px 0px rgba(61,38,2,.6);
  background: linear-gradient(45deg, #956823, #b69159);
  background: -moz-linear-gradient(45deg, #956823, #b69159);
  background: -webkit-linear-gradient(45deg, #956823, #b69159);
  background: -o-linear-gradient(45deg, #956823, #b69159);
  background: -ms-linear-gradient(45deg, #956823, #b69159);
  border-radius: 3rem;
  border: 4px solid #fff;
  text-decoration: none;
  margin: 0.83vw auto 0;
	box-shadow: 0 0 20px rgba(135,84,5,0.5);
	animation: exp;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}

.explore a:hover { 
	/*background: linear-gradient(45deg, #7b5418, #a27b3e);*/
	text-shadow: 0px 0px 6px rgba(255,255,255,.6);
  text-decoration: none;
	transition:all 1s ease-out;
}



@keyframes exp {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  to {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.kv img, .stm-logo a img,.mega_logo img , .tga_text img ,.kv_m img{
  max-width: 100%;
}

/*Section_index_MEWS*--------------------------------------------------------------------------*/
.index_container{
  display: block;
	font-family: "Noto Serif TC", serif;
  position: relative;
  overflow: hidden;
  width: 100%;
	padding: 0;
  background: linear-gradient(-90deg, #fcf3e3, #fdefef);
  background: -moz-linear-gradient(-90deg, #fcf3e3, #fdefef);
  background: -webkit-linear-gradient(-90deg, #fcf3e3, #fdefef);
  background: -o-linear-gradient(-90deg, #fcf3e3, #fdefef);
  background: -ms-linear-gradient(-90deg, #fcf3e3, #fdefef);
}

/*=====首頁 - 最新消息=====*/
.index-news{
	display: block;
	position: relative;
	overflow: hidden;
  width: 100%;
	z-index: 1000;
}
.index-news h2{
	display: block;
	font-family:"Poppins";
	position: absolute;
	font-size: 9vw;
	font-weight: 800;
	color: rgba(240,227,211,.8);
	left: -1vw;
	top: 2vw;
	z-index: 1002;
	
}
.index-news_main{
	display: block;
	position: absolute;
	width: 84vw;
	left: 50%;
	margin-left: -42vw;
	z-index: 1100;
}

.section-title{
  display: block;
  width: fit-content;
  text-align: center;
  font-size: 1.4vw;
	font-size: 1.5rem;
  line-height: 2.8vw;
	line-height: 2.2;
  letter-spacing: 1px;
  color: #956823;
  font-weight: 700;
  border-radius: 3rem;
  border: 3px solid transparent;
	background:
    linear-gradient(#fff, #fff) padding-box, 
    linear-gradient(90deg, #996e2b, #c9a97b) border-box;
  margin: 4.16vw auto 1vw;
	padding: 0 1.5rem;
	
}
/*.section-title{
  display: block;
  width: fit-content;
  text-align: center;
  font-size: 1.4vw;
	font-size: 1.5rem;
  line-height: 2.8vw;
	line-height: 2.2;
  letter-spacing: 1px;
  color: #956823;
  font-weight: 700;
  background: #fff;
  border-radius: 3rem;
  border: 3px solid #b8945f;
  margin: 4.16vw auto 1vw;
	padding: 0 1.5rem;
	
}*/
.index-news--{
	display: block;
	overflow: hidden;
  width: 100%;
	position: relative;
  z-index: 1102;
}
.index-news-left{
	display: block;
	float: left;
	width: calc(49.999% - 3.01rem);
	margin: 1.5rem;
	overflow: hidden;
}
.index-news-photo{
	display: block;
	position: relative;
	width: 100%;
	overflow: hidden;
	border-radius: 1rem;
}
.index-news-photo a img,.index-news-photo img{
	max-width: 100%;	
}
.index-news-photo h6{
	display: block;
	position: absolute;
	font-size: 1rem;
	font-weight: 600;
	color: #9d7332;
	background: #fff;
	padding: 0 1rem;
	border-radius: 2.5rem;
	bottom: 1rem;
	left: 1rem;
	line-height: 1.7;
	text-align: center;
	z-index: 1200;
}
.index-news-left h3 a,.index-news-right li h4 a,.index-news-right li h4{
	display: block;
	font-weight: 800;
	color: #59341e;
	text-decoration: none;
	text-align: justify;
}
.index-news-left h3 a{
	font-size: 2rem;
	margin-top: .5rem;
	line-height: 1.5;
}
.index-news-right li h4 a,.index-news-right li h4{
	font-size: 1.5rem;
	margin-top: .35rem;
	line-height: 1.4;
}
.index-news-left h3 a:hover,.index-news-right li h4 a:hover{
	text-decoration: underline;
}
.index-news-left p{
	display: block;
	font-size: 1.25rem;
	font-weight: 500;
	color: #333;
	margin-top: 1rem;
	line-height: 1.5;
	text-align: justify;
}

.index-news-right{
	display: block;
	float: left;
	width: 50%;
	overflow: hidden;
}
.index-news-right ul{
	display: block;
	overflow: hidden;
	width: 100%;
}
.index-news-right li {
  display: inline-block;
  width: calc(49.999% - 3.18rem);
  margin: 1.5rem 1.5rem 0;
  overflow: hidden;
  vertical-align: top;
}

.read_more a {
  display: block;
	float: right;
  width: fit-content;
  text-align: center;
  font-size: 1rem;
  /*height: 72px;*/
  line-height: 2.5;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 500;
  background: linear-gradient(45deg, #956823, #b69159);
  background: -moz-linear-gradient(45deg, #956823, #b69159);
  background: -webkit-linear-gradient(45deg, #956823, #b69159);
  background: -o-linear-gradient(45deg, #956823, #b69159);
  background: -ms-linear-gradient(45deg, #956823, #b69159);
  border-radius: 3rem;
  text-decoration: none;
  margin-top: 1.5rem;
	padding: 0 1.5rem;
	opacity: .85;
}

.inleft{float: left;}

.read_more a:hover { 
	/*background: linear-gradient(45deg, #7b5418, #a27b3e);*/
	text-shadow: 0px 0px 6px rgba(255,255,255,.6);
  text-decoration: none;
	opacity: 1;
	transition:all 1s ease-out;
}
.idx-mgright{margin-right: 1.5rem;}
.index-news_bg{
	display: block;
	position: relative;
	overflow: hidden;
  width: 100%;
	z-index: 990;
}
.index-news_bg img{
	max-width: 100%;
}

/*=====首頁 - 桃金獎成果=====*/
.index-achieve{
	display: block;
	position: relative;
	overflow: hidden;
  width: 100%;
	z-index: 2000;
	margin-top: -4.5vw;
	padding-bottom: 7vw;
}
.index-achieve h2{
	display: block;
	font-family:"Poppins";
	position: absolute;
	font-size: 9vw;
	font-weight: 800;
	color: rgba(240,227,211,.8);
	right: -1vw;
	top: 4vw;
	z-index: 2002;	
}
.achieve_bg{
	display: block;
	position: absolute;
	overflow: hidden;
  width: 59.8vw;
	left: 0;
	top: 0;
	z-index: 2001;
}
.achieve_bg img{
	max-width: 100%;
}
.achieve_title{
	display: block;z-index: 2005; position: absolute; width: 100%;
}
.achieve_slider{
	display: block;
	position: relative;
	z-index: 2100;
	top: 7vw;
	width: 100%;
}

/*=====首頁 - 友善連結=====*/
.index-friends{
	display: block;
	position: relative;
	overflow: hidden;
  width: 100%;
	z-index: 3000;
	margin-top: -2vw;
	padding-bottom: 4vw;
}
.index_bottom_bg{
	display: block;
	position: absolute;
	overflow: hidden;
  width: 100%;
	left: 0;
	bottom: 0;
	z-index: 1009;
}
.index_bottom_bg img{
	max-width: 100%;
}
.flex-friends{
	display: flex;
  justify-content: center;
  margin: 0;
  width: 100%;
}
.frd-cta{
	display: block;
	overflow: hidden;
	width: 19.79vw;
	margin: 1rem 1.25rem;
}
.frd-cta a img{
	max-width: 100%;
}


/*=====首頁 - 相關單位=====*/
.relevant{
	display: block;
	overflow: hidden;
	width: 1200px;
	margin: 1.5rem auto 0;
}
.relevant h3{
	display: block;
	overflow: hidden;
	float: left;
	width: 140px;
	text-align: center;
	background: #fff;
	color: #9b8b4d;
	font-size: 1.25rem;
	font-weight: 600;
	border-radius: 2rem;
	line-height: 2.25;
}
.relevant-logo{
	display: block;
	overflow: hidden;
	float: left;
	width: calc(99.999% - 140px);
}
.relevant-logo ul{}
.relevant-logo li{
	display: block;
	overflow: hidden;
	float: left;
	margin: 0 0 1rem 1.25rem ;
}
.relevant-logo li a img{
	max-width: 100%;
	max-height: 45px;
}



/*Section_Footer*----------------------------------------------------------------------------------*/
footer{
	display: block;
	overflow: hidden;
	background: #fff;
	padding: 2.25rem 2.5vw 2rem;
	border-top: 1px solid #c6a960;
	font-family:"Noto Serif TC", serif;
}
.ft_left{
	display: block;
	float: left;
	width: 600px;
	overflow: hidden;
	/*vertical-align: top;*/
}
.ft-logo-tga{
	display: block;
	overflow: hidden;
	width: 210px;
	margin-bottom: 1.2rem;
}
.ft-logo-tga a img{
	max-width: 100%;
}

.ft_left h4{
	display: block;
	font-size: .9rem;
	font-weight: 600;
	color: #9e8a49;
	line-height: 1.5;

}
.ft_left h4 span{
	font-size: .75rem;
}
.ft_left h4 i{
	margin-right: .25rem;
	color: #a87f44;
}
.ft_left h4 a,.ft_left h4 a:hover{
	text-decoration: underline;
	color: #9e8a49;
}

.ft_right{
	display: block;
	float: right;
	/*width: calc(99.999% - 601px);*/
	width: 54.9vw;
	overflow: hidden;
	/*vertical-align: top;*/
}
/*.department{
	display: block;
	width: 100%;
	overflow: hidden;
}
.department ul{
}

.department li{
	display: block;
	float: left;
	width: fit-content;
	margin-left: 1.5rem;
}

.department li p{
	display: block;
	font-size: .9rem;
	font-weight: 600;
	color: #9e8a49;
	line-height: 1.5;
	margin-bottom: .5rem;
}*/
.ft-logo{
	display: block;
	width: 100%;
	overflow: hidden;
}
.ft-logo a img{
	display: inline-block;
	vertical-align: top;
	max-height: 42px;
}
.ft-logo a img:nth-of-type(2){
	margin-left: 1.25rem;
}
.logo-mgr{
	margin-left: 1.125rem;
}
.ft-more{
	display: block;
	float: right;
	width: 250px;
	overflow: hidden;
	/*margin-top: 2rem;*/
}
.mores_yet{
 opacity: 0.5;
}
.mores_yet ,.mores a{
	display: block;
	float: left;
	color: #9e8a49;
	font-size: 1.25rem;
	font-weight: 700;
	width: calc(49.99% - .5rem);
	text-decoration: none;
	margin-left: .5rem;
}
.mores_yet i,.mores a i{
	color: rgba(158,138,73,.75);
	padding-right: .15rem;
}
.mores a:hover{
	text-decoration:underline;
}

.copyright{
	display: block;
	width: 100%;
	/*clear: both;*/
	overflow: hidden;
	text-align: right;
	font-size: .9rem;
	font-weight: 600;
	color: #9e8a49;
	line-height: 1.5;
	padding-top: 3.5rem;
}

.fefe {
  animation: fade 3s linear 0s;
}

@keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.light-01{
  display: block;
  position:absolute;
  width: 33.85vw;
  left: -5vw;
  top: 120px;
  z-index: 511;
}

.light-01 img{
	max-width: 100%;
	animation: pulse;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}


@keyframes pulse {
  0% {
    transform: scaleX(1);
    opacity: 0.5;
  }
  50% {
    transform: scale3d(1.05, 1.05, 1.05);
    opacity: 1;
  }
  to {
    transform: scaleX(1);
    opacity: 0.5;
  }
}


.flex-spkr {
  display: flex;
  justify-content: center;
  margin: 0;
  width: 100%;
}
/*goTop*/
html {
  scroll-behavior: smooth;
}
#goTop {
  position: fixed;
  right:4rem;
  /*bottom: 1.25rem;*/
	bottom: 210px;
	width: 50px;
	height: 50px;
  padding: 6px 1px;
  background: #fff;
  color: #956823;
  text-decoration: none;
  font-size: .85rem;
	font-family: "Noto Serif TC", serif;
  border-radius: 50%;
  opacity: 0;
  pointer-events: none;
  transition: opacity 1s;
z-index: 9999;
	border: 1px solid #956823;
	text-align: center;
	font-weight: 500;
}
#goTop i{ display: block;}
#goTop.show {
  opacity: 1;
  pointer-events: auto;
}

#goTop:hover {
  background: #956823;
color: #fff;
}

/*RWD  ========================================================================================*/

@media screen and (max-width:1600px) {
.index-news {
  padding-bottom: 3rem;
}
.index-achieve {
  margin-top: -1.5vw;
  padding-bottom: 7vw;
}
.achieve_slider {
  top: 8vw;
  width: 100%;
}
.index-news h2 {
  left: -1vw;
  top: 3vw;
}
.index-achieve h2 {
  right: -1vw;
  top: 6vw;
}
.ft_left {
  display: block;
  float: left;
  width: 510px;
}
.ft_left h4 {
  font-size: .85rem;
  line-height: 1.5;
}
.index-news-left p {
  font-size: 1.2rem;
  margin-top: .5rem;
}
}

@media screen and (max-width:1536px) {
}

@media screen and (max-width:1440px) {
.index-news-left h3 a {
  font-size: 1.5rem;
  margin-top: .5rem;
  line-height: 1.5;
}

.index-news-right li h4 a,.index-news-right li h4 {
  font-size: 1.25rem;
  margin-top: .35rem;
  line-height: 1.3;
}
.index-news-photo h6 {
  font-size: .9rem;
  padding: 0 .7rem;
}
.index-news-left p {
  display: block;
  font-size: 1.125rem;
  font-weight: 500;
  color: #333;
  margin-top: .5rem;
  line-height: 1.5;
  text-align: justify;
}

.index-achieve {
  margin-top: -.5vw;
  padding-bottom: 7vw;
}
.achieve_slider {
  display: block;
  position: relative;
  z-index: 2100;
  top: 8.56vw;
  width: 100%;
}
.index-friends {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  z-index: 3000;
  margin-top: 0;
  padding-bottom: 4vw;
}
footer {
  display: block;
  overflow: hidden;
  background: #fff;
  /*padding: 2rem 2vw 1.5rem;*/
	padding: 2.25rem 2.75rem;
  border-top: 1px solid #c6a960;
  font-family: "Noto Serif TC", serif;
}
.ft-logo a img {
  display: inline-block;
  vertical-align: top;
  max-height: 36px;
}
.ft_left {
  display: block;
  float: left;
  width: 500px;
  overflow: hidden;
}
.ft_left h4 {
  display: block;
  font-size: .8rem;
  font-weight: 600;
  color: #9e8a49;
  line-height: 1.5;
}
.ft_left h4 span{
	font-size: .75rem;
}
/*.ft_right {
  width: 800px;
}*/
/*.department li {
  display: block;
  float: left;
  width: fit-content;
  margin-left: 1rem;
}*/
.follow a {
  width: 50px;
  font-size: 1.125rem;
  line-height: 1.15;
border: 3px solid #fff;
  text-decoration: none;
  margin: 0 auto .45rem;
  }
.flw-cta {
  display: block;
  position: fixed;
  top: 13%;
  right: -17px;
  width: 72px;
  z-index: 6000;
}
.navigation {
  width: 888px;
}
.navigation li a {
  display: block;
  float: left;
  font-size: 1.125rem;
  font-weight: 600;
  font-family: "Poppins", "Noto Serif TC", serif;
	line-height: 4vw;
	padding: .5rem 0 .1rem;}
.navigation ul > li.yet {
  display: block;
  float: left;
  font-size: 1.125rem;
  font-weight: 600;
  font-family: "Poppins", "Noto Serif TC", serif;
	line-height: 4vw;
	padding: .5rem 0 .1rem;}
.main_kv_w {
  margin-top: 5.6vw;
}
}

@media screen and (max-width:1366px) {
.ft_left h4 span {
  font-size: .7rem;
}

}

@media screen and (max-width:1280px) {
.ft_left {
    display: block;
    float: left;
    width: 427px;
  }
 .ft_left h4 {
    font-size: .8rem;
  }
.copyright {
		font-size: .85rem;}
.relevant {
  display: block;
  overflow: hidden;
  width: 960px;
  margin: 1.5rem auto 0;
}
.relevant-logo li {
  display: block;
  overflow: hidden;
  float: left;
  margin: 0 0 1rem 1.4rem;
}
}

@media screen and (max-width:1200px) {
.main_kv_w {
    margin-top: 6.6vw;
  }
 .copyright {
    font-size: .75rem;
  }
 .index-news-left p {
	 font-size: 1.1rem;}
}

@media screen and (max-width:1024px) {
  .navigation {
    display: none;
  }	
.logo_tga {
  display: block;
  overflow: hidden;
  float: left;
  margin: 1rem 0 0 1rem;
  width: 210px;
  width: 14vw;
}
 .index-news-left h3 a {
    font-size: 1.25rem;
    margin-top: .5rem;
    line-height: 1.5;
  }
 .index-news-right li {
    display: inline-block;
    width: calc(49.999% - 1.68rem);
    margin: 1.5rem .75rem 0;
    overflow: hidden;
  }
  .index-news-right li h4 a,.index-news-right li h4 {
    font-size: 1.125rem;
    margin-top: .35rem;
    line-height: 1.3;
  }
 .index-news-photo h6 {
    font-size: .8rem;
    padding: 0 .7rem;
    bottom: .5rem;
    left: .5rem;
  }
  .index-news-left p {
    font-size: 1rem;
    font-weight: 500;
  }
 .index-news {
    padding-bottom: 6rem;
  }
.section-title {
  font-size: 1.4vw;
  font-size: 1.25rem;
	margin-top: 3rem;}
 .ft_left {
    display: block;
    float: none;
    width: 500px;
    margin: 0 auto;
    text-align: center;
  }
.ft-logo-tga {
  display: block;
  overflow: hidden;
  width:175px;
  margin-bottom: 0;
  margin: 0 auto 1rem;
}
 .ft_right {
    width: 800px;
    float: none;
    margin: 2rem auto 0;
  }
.ft-more {
  display: block;
  float: none;
  width: 250px;
  overflow: hidden;
  margin-top: 0;
  margin: 0 auto 1rem;
}
.copyright {
	text-align: center;
  font-size: .85rem;
  padding-top: 0;
}
 .index-news h2 {
    left: -1vw;
    top: 5vw;
  }
 
}

@media screen and (max-width:820px) {
.explore a {
  display: block;
  width: 20vw;
  font-size: 2.5vw;
  line-height: 4.5vw;
  font-weight: 700;
  text-shadow: 2px 2px 0px rgba(61,38,2,.6);
  border-radius: 3rem;
  border: 3px solid #fff;
	margin: 1.25vw auto 0;
	}
.tga_text {
  width: 27vw;
  left: 50%;
  margin-left: -13.5vw;
	}
.kv-txt h3 {
  font-size: 2vw;
  top: 25vw;
	}
.index-news-left {
  display: block;
  float: none;
  width: calc(99.999% - 2.01rem);
  margin: 1.25rem 1rem;
  overflow: hidden;
}
.index-news-photo {
  display: block;
  position: relative;
  width: 50%;
  overflow: hidden;
  border-radius: .6rem;
  float: left;
  margin-right: .7rem;
}	
.index-news-left p {
    font-size: .9rem;
    font-weight: 500;
  }
  .index-news-left h3 a {
    font-size: 1.125rem;
    margin-top: 0;
    line-height: 1.5;
  }
.read_more a {
  display: block;
  float: right;
  width: fit-content;
  text-align: center;
  font-size: 1rem;
  line-height: 2;
  margin-top: .5rem;
	}
.index-news-right {
  display: block;
  float: none;
  width: 100%;
  overflow: hidden;
}
  .index-news-right li {
    width: calc(49.999% - 2.16rem);
    margin: 1rem 1rem .5rem;
    overflow: hidden;
  }
 .index-news-right li h4 a ,.index-news-right li h4{
    font-size: 1rem;
    margin-top: 0;
    line-height: 1.3;
  }
 .index-news-photo h6 {
    font-size: .75rem;
    padding: 0 .4rem;
    bottom: .3rem;
    left: .3rem;
  }
.index-news_main {
  display: block;
  position: absolute;
  width: 88vw;
  left: 50%;
  margin-left: -44vw;
  z-index: 1100;
}
.index-news {
    padding-bottom: 14rem;
  }
  .achieve_slider {
    top: 10vw;
    width: 100%;
  }
 .index-achieve h2 {
    right: -1vw;
    top: 9vw;
  }
 .ft-logo a img {
    display: inline-block;
    vertical-align: top;
    max-height: 32px;
  }
  .ft_right {
    width: 100%;
    float: none;
    margin: 2.5rem auto 0;
  }
  /*.department li {
    display: block;
    float: left;
    width: fit-content;
    margin-left: 0;
    margin: 0 .5rem;
  }*/
#goTop {
  right:.5rem;
  bottom: 1rem;
	width: 44px;
	height: 44px;
  padding: 3px 0;
  font-size: .85rem;
}
 .relevant {
    display: block;
    overflow: hidden;
    width: 90%;
    margin: 1.5rem auto 0;
  }
.relevant h3 {
  display: block;
  overflow: hidden;
  float: left;
  width: 120px;
  font-size: 1.125rem;
  line-height: 1.75;
}
.relevant-logo {
  display: block;
  overflow: hidden;
  float: left;
  width: calc(99.999% - 120px);
}
.relevant-logo li a img {
  max-width: 100%;
  max-height: 43px;
}
}

@media screen and (max-width:768px) {

}
@media screen and (max-width:500px) {
.kv_m {
  display: block;
  position: relative;
  width: 100%;
  z-index: 501;
}
.kv {
  display: none;
}
  .logo_tga {
    display: block;
    overflow: hidden;
    float: left;
    margin: .5rem 0 0 .5rem;
    width: 34vw;
  }
.tga_header {
  padding-bottom: .4rem;
}
.kv-txt {
    display: block;
    position: absolute;
    width: 70vw;
    left: 50%;
    margin-left: -35vw;
    top: 23vw;
  }
  .main_kv_w {
    margin-top: 11.5vw;
  }	
.mega_logo {
  display: block;
  position: relative;
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
}	
 .tga_text {
    width: 50vw;
    left: 50%;
    margin-left: -25vw;
    top: 50vw;
  }	
 .kv-txt h3 {
    font-size: 3.8vw;
    top: 60vw;
  }	
 .explore a {
    display: block;
    width: 40vw;
    font-size: 5vw;
    line-height: 1.75;
    font-weight: 700;
    text-shadow: 2px 2px 0px rgba(61,38,2,.6);
    border-radius: 3rem;
    border: 3px solid #fff;
    margin: .15rem auto 0;
  }	
 .section-title {
    font-size: 1.2rem;
    line-height: 2;
  }	
 /*.index-news {
    padding-bottom: 42rem;
    margin-top: 1rem;
  }	*/
 .index-news {
    padding-bottom: 36rem;
    margin-top: 1rem;
  }
 .index-news h2 {
    left: -1vw;
    top: 7vw;
    font-size: 12vw;
  }	
  .flw-cta {
    display: block;
    position: fixed;
    top: 25%;
    right: -14px;
    width: 60px;
    z-index: 6000;
  }
 .follow a {
    width: 40px;
    font-size: 1rem;
    line-height: 1.15;
    border: 2px solid #fff;
    text-decoration: none;
    margin: 0 auto .35rem;
    border-radius: 1rem 0 0 1rem;
    padding: .5rem .5rem;
  }	
 .read_more a {
    display: block;
   float: none;
    width: 99%;
    text-align: center;
    font-size: 1rem;
    line-height: 2;
    margin-top: 0;
    margin: 1rem auto;
  }	
.inleft {
  float: none;
}	
	
.logos li:nth-child(3){
    display: block;
    overflow: hidden;
    margin: .5rem;
  }
.index-news-right li {
  display: block;
  float: none;
  width: calc(99.999% - 2.01rem);
  margin: .25rem 1rem 1rem;
  overflow: hidden;
}
 .index-news-right li h4 a,.index-news-right li h4 {
    font-size: 1.1rem;
    margin-top: 0;
    line-height: 1.5;
  }
.idx-mgright {
  margin-right: auto;
  margin-left: 1rem;
}
 .index-achieve {
    margin-top: 2vw;
    padding-bottom: 5vw;
	 padding-top: 8vw
  }
  .achieve_slider {
    top: 13vw;
    width: 100%;
  }
 .index-achieve h2 {
    right: -2vw;
    top: 1vw;
	 font-size: 13vw;
  }
.flex-friends {
  display: block;
  margin: 0 auto;
  width: 100%;
}
 .frd-cta {
    display: block;
    overflow: hidden;
    width: 260px;
    margin: 1rem auto;
  }
  .ft_left h4 {
    font-size: .75rem;
  }
  .ft_right {
    width: 100%;
    float: none;
    margin: 2rem auto 0;
  }
 /*.department li {
    display: block;
    float: none;
    width: fit-content;
    margin-left: 0;
    margin: .25rem auto 1rem;
  }
.department li p {
  display: block;
  font-size: 1rem;
  font-weight: 600;
  color: #9e8a49;
  line-height: 1.5;
  margin-bottom: .25rem;
  text-align: center;
}*/
.logo-mgr {
  margin-left: 1rem;
}
 .ft-logo a img {
    display: inline-block;
    vertical-align: top;
    max-height: 36px;
  }
#goTop {
  right:.4rem;
  bottom: .5rem;
	width: 44px;
	height: 44px;
  padding: 5px 0 0 1px;
  font-size: .8rem;
}
  .ft_left {
    display: block;
    float: none;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
 footer {
	 padding: 2rem 2rem;}
 .relevant h3 {
    display: block;
    overflow: hidden;
    float: left;
    width: 100px;
    font-size: 1rem;
    line-height: 2;
  }
 .relevant-logo {
    display: block;
    overflow: hidden;
    float: left;
    width: calc(99.999% - 100px);
  }
 .relevant {
    display: block;
    overflow: hidden;
    width: 90%;
    margin: 1rem auto 0;
  }
  .relevant-logo li {
    display: block;
    overflow: hidden;
    float: left;
    margin: 0 0 .5rem .5rem;
  }
.relevant-logo li a img {
    max-width: 100%;
    max-height: 30px;
  }
}
@media screen and (max-width:430px) {
 .ft_left {
    display: block;
    float: none;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
 .ft_left h4 span {
    font-size: .75rem;
    display: block;
  }
 .ft_left h4 {
    font-size: .85rem;
  }
 #overlay_wrap .spk_info .spk_txt p {
    margin-bottom: 8px;
	 line-height: 1.5;
  }
.index-news-photo {
    display: block;
    position: relative;
    width: 42%;
    overflow: hidden;
    border-radius: .6rem;
    float: left;
    margin-right: .7rem;
  }
 .index-news-left h3 a {
    font-size: .95rem;
    margin-top: 0;
    line-height: 1.5;
  }
	
  .index-news-right li h4 a,.index-news-right li h4 {
    font-size: .95rem;
    margin-top: 0;
    line-height: 1.4;
  }
}

@media screen and (max-width:415px) {
 .logo_tga {
    margin: .7rem 0 0 .5rem;
  }

}

@media screen and (max-width:400px) {
 
.relevant h3 {
    display: block;
    overflow: hidden;
    float: left;
    width: 80px;
    font-size: .85rem;
    line-height: 2;
  }
 .relevant-logo {
    display: block;
    overflow: hidden;
    float: left;
    width: calc(99.999% - 80px);
  }
 }

@media screen and (max-width:330px) {
.index-news-right li h4 a,.index-news-right li h4 {
    font-size: .85rem;
    margin-top: 0;
    line-height: 1.4;
  }
 .index-news-left h3 a {
    font-size: .85rem;
    margin-top: 0;
    line-height: 1.5;
    letter-spacing: 0;
  }
 .index-news-left p {
    font-size: .8rem;
    font-weight: 500;
  }
.frd-cta {
    display: block;
    overflow: hidden;
    width: 230px;
    margin: 1rem auto;
  }
 .index-news {
    padding-bottom: 39rem;
    margin-top: 1rem;
  }
  .index-news h2 {
    left: -1vw;
    top: 12vw;
    font-size: 12vw;
  }

}